/* TAMAÑO DEL SLIDER */
.carousel-item{
height:550px;
}

/* IMAGEN DEL SLIDER */
.carousel-item img{
height:550px;
width:100%;
object-fit:cover;
}

/* OSCURECER IMAGEN PARA QUE EL TEXTO SE VEA */
.carousel-item::before{
content:"";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.45);
}

/* TEXTO DEL SLIDER */
.carousel-caption{
bottom:30%;
}

.carousel-caption h1{
font-size:45px;
font-weight:bold;
}

.carousel-caption p{
font-size:20px;
}


